[main]
cachedir=/tmp/slc610cache
keepcache=0
debuglevel=2
exactarch=1
obsoletes=1
plugins=1
installonly_limit=5

reposdir= /data/slc610/x86_64/build/

[build-os]
name=build
baseurl=file:///data/slc610/x86_64/SLC
gpgcheck=0
enabled=1

